extends: default

rules:

  indentation:
    spaces: 2

  # 120 chars should be enough, but don't fail if a line is longer
  line-length:
    max: 120
    level: warning
    allow-non-breakable-words: true

  # we don't have multiple document per file
  document-start: disable
  document-end: disable
